Subject: Re: libfdt: libfdt_env.h must be included first

From: Jon Loeliger <[email-masked]>
Date: Tue, 16 Oct 2007 07:38:12 -0500

So, like, the other day David Gibson mumbled:
> libfdt.h currently includes fdt.h, then libfdt_env.h.  This is
> incorrect, because depending on the environment into which libfdt is
> embedded, libfdt_env.h may be needed to define datatypes used in
> fdt.h.  This patch corrects the problem.
> 
> Signed-off-by: David Gibson <[email-masked]>
> ---
> 
> I've sent this one before, but I guess it got lost in the backlog.

Sorry.  There was some froohah around it and I didn't track
where it landed.

Applied.

jdl